
@font-face {
  font-family: "VWTextWeb-Regular";
  src: url('../fonts/VW_Head/VWHeadWeb-Regular.eot');
  src: url("../fonts/VWTextWeb-Regular.eot?#iefix") format("embedded-opentype"),
       url("../fonts/VWTextWeb-Regular.woff") format("woff"),
       url("../fonts/VWTextWeb-Regular.ttf") format("truetype"),
       url("../fonts/VWTextWeb-Regular.svg") format("svg");
  font-weight: normal;
  font-style: normal; }
body{
  font-family: "VWTextWeb-Regular", arial;font-size: 13px;
}
.finder-car h1,
.pagenavi a.active,
.single .infos-price li.price,
.single h1{
  color:rgb(0,177,235);
}
.finder-car button,
.search-item .btn,
.noUi-connect,
.pagenavi a,
.button{
  background:rgb(0,177,235);
}
.pagenavi a{
  border-color:rgb(0,177,235);
}
.single [class^="icon-"],
.single .infos .cs-media [class^="icon-"]{color: #003c65;}
